Usage v1
Get Usage By App
Gets the aggregated usage information for an app matching the name provided as a path parameter, during a time period. Returns null when not found.
GET
/
v1
/
usage
/
apps
/
{name}
Get Usage By App
curl --request GET \
--url https://api.mezmo.com/v1/usage/apps/{name} \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v1/usage/apps/{name}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v1/usage/apps/{name}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}This response has no body data.Authorizations
The primary authentication method for the Mezmo API.
Pass the key in the Authorization header in the format Token <ACCESS TOKEN>.
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
This key is used for all APIs with the exception of ingest.
Path Parameters
The name of the app from which to get the aggregated usage data
Query Parameters
Start date. Set as UNIX timestamp in seconds.
End date. Set as UNIX timestamp in seconds.
Response
OK
Was this page helpful?
Get Usage By App

